*, body {padding: 0;margin: 0;}
body {color: #000;background: #fff;}
body, input, select, textarea {font-family: verdana, arial, helvetica, geneva, sans-serif;}
strong, b, dt {font-weight: bold;}
em, i {font-style: italic;}
form, fieldset, img {border: 0;display: block;}

/* Set base font size - for global font sizing, 1px equals approximately .0785em */
body {font-size: .8em;}

h1, h2, h3, h4, h5, h6 {margin: .6em 0 .2em 0;}
h1 {font-size: 1.5em; margin-top: 0;margin-bottom: .6em;}
h2 {font-size: 1.2em; margin-top: .8em;}
h3 {font-size: 1.1em;}
h4, h5, h6, input, select, textarea {font-size: 1em;}
p, li, dt, dd {line-height: 1.4; margin: 0 0 0.6em 0;}
ul {list-style: disc;}

.cmspage ul.Horiz, #Content .cmspanel ul.Horiz, ul.Horiz,
.cmspage ul.Plain, #Content .cmspanel ul.Plain, ul.Plain {list-style-type: none;padding: 0;margin: 0;}
ul.Horiz li {float: left;margin: 0 .4em 0 0;padding: 0;}

a:link {color: blue;text-decoration: underline;}
a:visited {color: purple;}
a:hover, a:focus, a:active {color: #000;}
a.Button { border: 1px solid #ccc; padding: .2em; background: #fff; text-decoration: none; clear: left; }
a.Button:hover, a.Button:focus, a.Button:active { color: #000; border-color: #bbb; background: #eee; }

span.Warn { color:Red; }

table {width: 100%;}
th, caption {font-weight: bold;text-align: left;}
th, td {vertical-align: top;padding: 4px;}

.Hide {text-indent: -32767px; height: 0; line-height: 0; overflow: hidden; margin: 0 !important; } /* Don't set to be position: absolute; as it will break abs. positioned elements in Opera. Why? Dunno. */
.Inline {display: inline;}
.Block {display: block;}

.AdminOnly {
	position:absolute; 
	top: -32000px; 
	width: 0px;
	height: 0px;
	overflow:hidden;
}
.PublicOnly { 
	position:relative !important; 
	top:auto !important; 
	width: inherit !important;
	height: inherit !important;
	overflow: auto !important;
}
.ClearNone {clear:none !important;}
.FloatLeft {float:left !important;}
.FloatRight {float:right !important;}
.MarginRight {margin-right: 10px !important;}
.MarginLeft {margin-left: 10px !important;}


/* fix date picker on public side */
div#dp-popup {z-index:5000 !important;}
table.jCalendar {margin:0 !important;}

input.Button{cursor:pointer;}
ul.Btn {
	list-style:none;
	margin:0;
	padding:0;
}




/*
Regarding: .Hide: (From http://www.positioniseverything.net/articles/onetruelayout/equalheight)
" Browsers don't let you throw arbitrarily large values at them. They have limits.
Fortunately, we know the number of that limit (provided by Safari, the most conservative browser in this matter): 32767px. "
*/

.Clear {clear: both; height: 0; line-height: 0; overflow: hidden; visibility: hidden;}
.ClearVis {clear: both;}

/* BEGIN CLEARFIX (http://www.positioniseverything.net/easyclearing.html)
=====================================
	ClearFix is used on any floated element that would ordinarily need <div class="Clear"></div> below it.
	When ClearFix is used, the non-semantic Clear div should not be needed.
	USE THIS:
	<div class="ClearFix">
		<div style="width: 30%; float: left;">content</div>
		<div style="width: 30%; float: left;">content</div>
	</div>
	NOT THIS:
		<div style="width: 30%; float: left;">content</div>
		<div style="width: 30%; float: left;">content</div>
		<div class="Clear"></div>
	*/
	.ClearFix:after, .cmspage:after { content: ".";	display: block;	height: 0;clear: both; visibility: hidden; }
	.ClearFix, .cmspage {display: inline-block;	}
	
/* Holly Hack Targets IE Win only \*/
	* html .ClearFix, * html .cmspage { height: 1%;	}
	.ClearFix, .cmspage { display: block;}
/* End Holly Hack */

/* END CLEARFIX
===================================== */

/* For rendering of .NET validator controls */
span[controltovalidate], span>font[color="Red"] {display: block;}

/* Accessibility */
abbr[title], acronym[title] {cursor: help; border-bottom: 1px dotted #666;}

/* General Page Styles
==================== */
.cmspage, #Content .cmspanel {padding: 0 2em; margin: 1em 0; position: relative; }
.cmspage .cmspage {margin: 0; padding: 0; }
.cmspage ul, #Content .cmspanel ul { margin-left: .8em; padding-left: .8em; }
.cmspage ol, #Content .cmspanel ol { margin-left: 1em; padding-left: 1em; }
.cmspage ul, .cmspage ol, .cmspage dd { margin-bottom: 1em; } 
.cmspage dd { margin-left: 1.4em; }
.TwoCol { float: left; width: 45%; margin-right: 5%; }


/* Search Box
==================== */
#BodyWrapper { position: relative; }
#Search { position: absolute; top: 0; right: 0; width: 20em; /* For IE */ text-align: right; /* For IE */}


/* TextSizer : mdeeter 1/29/10
==========================================
*/
#TextSizer {}
#TextSizer ul{list-style:none; float:right;}
#TextSizer li{float:left;}
#TextSizer h2 {text-indent: -32767px;height: 0;line-height: 0;overflow: hidden;margin: 0;}
#TextSizer a:focus, #TextSizer a:hover, #TextSizer a:active {background-color: #eee;}
#TextSizer a.active {background-color: #eee;}
#TextSizer a{width:15px; height:23px; overflow:hidden;display:block;outline:none;}
#TextSizer a.NormalFont {background-image: url(../imgs/icons/text_changer_image.gif); background-position:left top; background-repeat:no-repeat;}
#TextSizer a.LargeFont {background-image: url(../imgs/icons/text_changer_image.gif); background-position:center top; background-repeat:no-repeat;}
#TextSizer a.X-LargeFont{background-image: url(../imgs/icons/text_changer_image.gif); background-position:right top; background-repeat:no-repeat;}
@media screen{
	.textLarge{font-size:1.5em}
	.textXLarge{font-size:2em}
}

/* ACCORDION 
===========================================*/
.Accordion .Trigger{
	cursor: pointer; 
	clear:both; 
	background-color:#efefef;
	padding: 3px 6px;
	margin: 3px 0;
	background: #efefef url(../imgs/icons/trigger-expand.gif) no-repeat right center;
	border: 1px solid #e1e1e1;
	}
.Accordion .Trigger.Active  {background-image: url(../imgs/icons/trigger-collapse.gif);}
.Accordion .Payload:after { content: ".";	display: block;	height: 0;clear: both; visibility: hidden; }
.Accordion .Payload {display: inline-block;	}
* html .Accordion .Payload { height: 1%;	}
.Accordion .Payload {
	display: block;
	padding:6px;
	}
span.ExpandAccordion { cursor:pointer; text-decoration:underline; font-size: .85em;}


/* Event Calendar Navigation
========================================== */
.CalendarWidget{margin:0 auto; position:relative; z-index:1; clear:both;}
.CalendarWidget.Calendars2{padding:8px 0 0 16px;width:480px;}
.CalendarSmall{float:left;font-size:12px;margin:0 10px 0 0;}
.CalendarSmall table{background-color:#fff;border:solid 1px #ccc;border-collapse:collapse;font-size:12px;margin:0!important;width:auto;}
.CalendarSmall .MonthHeader{font-weight:700;margin-bottom:2px;text-align:center;white-space:nowrap;}
.CalendarSmall table th{background-color:#efefef;border-bottom:solid 1px #ccc;font-weight:400;}
.CalendarSmall table th,.CalendarSmall table td{text-align:center;vertical-align:middle;white-space:nowrap;}
.CalendarSmall table td{padding: 0; height: 23px; width:30px;}
.CalendarSmall .WeekdayHeaders{background-color:#efefef;font-size:.8em;}
.CalendarSmall .DatePast{color:#ccc;}
.CalendarSmall .DateToday{background-color:#f1f1f1;color:#900!important;}
.CalendarSlider{float:left;}
.CalendarSlider .OldCalendar,.CalendarSlider .NewCalendar{display:none;}
.CalendarSmall table td.EventShowTip{padding:0 !important;}
.EventShowTip{background-color:#efefef;}
.EventShowTip:hover{background:url(../imgs/calendar/hover_orange.jpg);background-repeat:repeat-x; background-position:left bottom; background-color:#f3e388}
.EventShowTip span{border:solid 1px;border-color:#efefef #ccc #ccc #efefef;cursor:pointer;display:block; width:29px; height:22px; line-height:22px; font-weight:bold; margin:0;padding:0;text-align:center;}
.EventTooltip{background-color:#fff;border:1px solid #ccc;color:#000;display:none;margin:-1px;position:absolute;width:350px;z-index:3;}
.EventTooltip .TooltipHeader{margin:0;text-align:left;}
.EventTooltip .TooltipHeader a{background-color:#E1E1E1;border-bottom:1px solid #ccc;color:#333;display:block;font-size:12px;font-weight:700;padding:3px 6px;text-decoration:none;}
.EventTooltip a:hover{color:#222;text-decoration:underline;}
.EventTooltip table.EventList{border:0;border-collapse:collapse;font-size:11px;margin:0!important;width:350px;}
.EventTooltip table tr.even{background-color:#f6f6f6;}
.EventTooltip table.EventList td{height:auto;padding:3px;text-align:left;vertical-align:top;white-space:normal;width:auto;}
.EventTooltip table.EventList td.time{text-align:right;white-space:nowrap;padding: 2px 8px 0;width: 56px;}
.EventTooltip table.EventList td.EventStatus{width: 74px; color:#777;text-align:center; border-bottom:1px solid #efefef; vertical-align:middle; font-size:.9em}
.EventTooltip table a{font-weight:400;}
.EventTooltip p.MoreTag{margin:0; padding:0; border-top:1px solid #ccc; font-size:.8em;}
.EventTooltip p.MoreTag a{display:block; padding:3px; color: #666; background-color:#f1f1f1;}
.EventTooltip p.MoreTag a:hover{color: #000; background-color:#e6e6e6;}
.EventTooltip .EventStatus.ClassNotRequired,
.EventTooltip .EventStatus.ClassOpen{background-color:#BAE4BC}
.EventTooltip .EventStatus.ClassClosed,
.EventTooltip .EventStatus.ClassFull{background-color: #CCC;}
.CalendarSliderNavButtons{height:30px;padding-top:8px; z-index:0;}
.CalendarSliderNav {cursor:pointer; position:relative; z-index:1; line-height:100%; z-index:0;}
.CalendarSliderNav div{background-image:url(../imgs/calendar/EventCalendarNav.gif);cursor:pointer;height:20px;width:60px;}
.CalenderSliderPrevious {margin-left:156px; position:absolute;height:20px;width:60px; z-index:0;}
.CalenderSliderPrevious div{background-position:0px 0px;}
.CalenderSliderPrevious div:Hover{background-position:0px -20px!important;}
.CalenderSliderPrevious div.Disabled{background-position:0px -40px!important;cursor:default!important;}
.CalendarSliderNavButtons .PrevWait div{background-position:0px -60px!important;}
.CalenderSliderNext{margin-left:224px;position:absolute;height:20px;width:60px;z-index:0;}
.CalenderSliderNext div{background-position:-60px 0px;}
.CalenderSliderNext div:Hover{background-position:-60px -20px!important;}
.CalenderSliderNext div.Disabled{background-position:-60px -40px!important;cursor:default!important;}
.CalendarSliderNavButtons .NextWait div{background-position:-60px -60px!important;}
.CalendarSliderNavButtons .NextWait{padding-right: 20px; background-image:url(../imgs/icons/spin16.gif); background-repeat:no-repeat; background-position:right 2px;}


.DateBoxSmall {
	padding: 0;
	text-align: center;
	width: 25px;
}
.DateBoxSmall .CalDateIcon {
	background-image: url(../imgs/calendar/CalendarTearsheetIconSmall.gif);
	background-repeat: no-repeat;
	height: 36px;
	margin: 2px;
	overflow: hidden;
	width: 25px;
}
.DateBoxSmall .BoxMo {
	color: #fff;
	font-size: 9px;
}
.DateBoxSmall .BoxDate {
	color: #666;
	font-size: 11px;
	line-height: 13px;
}
.DateBoxSmall .BoxDay {
	color: #666;
	font-size: 8px;
}

/*--------------------------------------------------
 GOOGLE MAPS
=========================================================================================== */
.GMap {
	border: 1px solid #ddd;
	height: 300px;
	margin-top: 1em;
	position:relative;
	width:100%;
}
/*--------------------------------------------------
 TABS
=========================================================================================== */
@media screen{
	.TabContainerlive .Tabhide, .TabContainer .Tabhide {
		display:none;
	}
}
/* Inverted tabs
=========================================================================================== */
.AboveTabs {
	background: #eee;
	border-top: solid 1px #bbb;
	padding: 12px;
	margin: 12px 0 0 0;
	position:relative;
}
.WithoutTabs {
	border-bottom: solid 1px #bbb;
}
.InvertedTabs {
	margin: 0 !important;
	padding: 0 !important;
}
.InvertedTabs ul.Tabnav {
	background-color: #eee !important;
	background-image: url(/imgs/doctors/profile_tabnav.gif) !important;
	padding-left: 12px !important;
	background-repeat:repeat-x !important;
}
.InvertedTabs .Tab {
	background-image: none !important;
	border: none !important;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
				PRINT STYLING
   \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/ */
@media print{

	* {color: #000 !important;background: #fff !important;float: none !important;width: auto;border-color: #000 !important;font-family: "times new roman", serif !important;}
	img {margin: 0 !important;}
	div {padding: 0 !important;margin: 0 !important;}
	fieldset, img, body, html {border: none !important;}
	
	/* Body Area Links
	==================== */
		a, a:link, a:visited {color: #000;background: #fff;}
	
	/* Tabs
	==================== */
		.Tabnav {display:none;}
		.Tab {display:block; border:none;}
		.Tab h2 {display:block;}
		
	/* Tables
	==================== */
		table {border: none !important;}
		th, td {border: none !important;text-align: left;vertical-align: top;}
		caption {font-weight: bold;text-align: left;}
	
	/* Lists
	==================== */
		ul.Horiz {width: 100% !important;float: left !important;}
		ul.Horiz li {width: auto !important;float: left !important;padding-right: .8em !important;}
		ul.Plain {list-style: none !important;}
		dt {font-weight: bold;}
	
	/* Footer
	==================== */
		#Footer {border-top: 1px solid #000;padding: .8em 1em .4em 1em;margin-top: 1em !important;}
		#Footer * {float: none !important;}
		#Footer p, #Footer li, #Footer li a {font-size: 10pt;color: #000;text-align: left;}
	
	/* Other
	==================== */
		.Bold, legend {font-weight: bold;}
	
	/* Hidden Elements
	==================== */
		#MainNav, #Col1, #Col3, #SkipTo, #Search, #Breadcrumbs {display: none;}
	
	/* Cheer Cards
	==================== */
		.CheerPrintPreview .Top, #CheerPrint a.Button {display: none;}
		.CheerPrintPreview img {width:600px !important;}

} /* ||||||||||||||||| END PRINT STYLING |||||||||||||||||*/